export function preParseGtLt(content: any): any;
export function _operationGtLt(content: any): any;
export function preParseSpecialAttr(content: any): any;
export function preParseMustache(content: any): any;
export function _operationMustache(content: any): any;
export function _deOperationGtLt(content: any): any;
export function preDisappearAnnotation(content: any): any;
export function prePaserCurlyBracket(code: any): any;
